Subject: New Reply Received - Re: DAMAGE!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Nov 2020 15:35:45 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: DAMAGE!  Ticket comment <div>YOUR CUSTOMER SERVICE IS THE WORST. I DONT HAVE THE TIME TO GO THERE, AND I WILL SPEND MORE MONEY GOING TO THE STORE THAN THE ITEM’ WORTH. 14DAYS AFTER RECEIVING THE ITEM ONLY YOU CAN EXCHANGE? THE WORST. NO NEED TO REPLACE. NOW I KNOW HOW YOUR SERVICE WORKS. ITS NOT THE CUSTOMERS RESPONSIBILITY TO TAKE ACTION FOR YOUR MISTAKE IN THE FORST PLACE. IF I CAN JUST RATE YOUR CUSTOMER SERVICE THE LOWEST NEGATIVE, I WOULD DO SO. </div>
<div><div><div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Nov 2020, at 5:45 AM, [email-masked] wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hello, why do i need to go to the store just to replace it? That’s why do online shopping for the that reason. If you don’t want to replace the damage one just say so &#129320;<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 3 Nov 2020, at 6:52 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Napisa,</div>
<div><br></div>
<div>
<div>Thank you for your patience.</div>
<div><br></div>
<div>We have an update from our team and we would like to inform you that you may exchange the damage Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the delivery date providing that the item is available in the store. Please be assured this will not repeat for your future purchases.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div>
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1632520